
/*
    gray
    blue
    green
    red
    small
    
    recessed-small-off
    recessed-small-on
    
    x recessed-off
    x recessed-on
    
    action-menu
    
    x textured
    x textured-small
    x square
*/




/* ----------- Default Button (large, gray) ----------- */

button.gray,
button.blue,
button.green,
button.red,
button.small,
button.textured,
button.textured-small {
	background-image: -webkit-linear-gradient(top, rgba(247, 247, 247, 1.0), rgba(183, 183, 183, 1.0));
	background-image:    -moz-linear-gradient(top, rgba(247, 247, 247, 1.0), rgba(183, 183, 183, 1.0));
	background-image:         linear-gradient(top, rgba(247, 247, 247, 1.0), rgba(183, 183, 183, 1.0));
	
	border: 1px solid rgba(150, 150, 150, 1.0);
	border-radius: 11px;
	
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: rgba(50, 50, 50, 1.0);
	text-shadow: 0 1px 0px white;
	
	margin: 2px;
	padding: 0 16px 0 0; 
	height: 22px;
}


button.gray span,
button.blue span,
button.green span,
button.red span,
button.small span,
button.textured span,
button.textured-small span {
    padding: 0 0 0 16px; 
}



button.gray:active,
button.blue:active,
button.green:active,
button.red:active,
button.small:active,
button.textured:active,
button.textured-small:active {
	background-image: -webkit-linear-gradient(top, rgba(120, 120, 120, 1.0), rgba(140, 140, 140, 1.0));
	background-image:    -moz-linear-gradient(top, rgba(120, 120, 120, 1.0), rgba(140, 140, 140, 1.0));
	background-image:         linear-gradient(top, rgba(120, 120, 120, 1.0), rgba(140, 140, 140, 1.0));
	
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.5);
  	   -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.5);
	        box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.5);
	
	border: 1px solid rgba(95, 95, 95, 1.0);
	
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}





/* ----------- Large Gray Button ----------- */

button.blue {
	background-image: -webkit-linear-gradient(top, #6389aa, #2a4670);
	background-image:    -moz-linear-gradient(top, #6389aa, #2a4670);
	background-image:         linear-gradient(top, #6389aa, #2a4670);
	
	border: 1px solid rgba(0, 0, 0, 0.4);
	
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

button.blue span {
    
}

button.blue:active {
	background-image: -webkit-linear-gradient(top, #364c63, #364c63);
	background-image:    -moz-linear-gradient(top, #364c63, #364c63);
	background-image:         linear-gradient(top, #364c63, #364c63);
	
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
  	   -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	        box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	
	border: 1px solid rgba(0, 0, 0, 0.9);
	
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}







/* ----------- Large Red Button ----------- */

button.red {
	background-image: -webkit-linear-gradient(top, #aa6366, #70302a);
	background-image:    -moz-linear-gradient(top, #aa6366, #70302a);
	background-image:         linear-gradient(top, #aa6366, #70302a);
	
	border: 1px solid rgba(0, 0, 0, 0.4);
	
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

button.red:active {
	background-image: -webkit-linear-gradient(top, #633736, #633736);
	background-image:    -moz-linear-gradient(top, #633736, #633736);
	background-image:         linear-gradient(top, #633736, #633736);
	
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
  	   -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	        box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	
	border: 1px solid rgba(0, 0, 0, 0.9);
	
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}







/* ----------- Large Green Button ----------- */

button.green {
	background-image: -webkit-linear-gradient(top, #8faa63, #4b702a);
	background-image:    -moz-linear-gradient(top, #8faa63, #4b702a);
	background-image:         linear-gradient(top, #8faa63, #4b702a);
	
	border: 1px solid rgba(0, 0, 0, 0.4);
	
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

button.green:active {
	background-image: -webkit-linear-gradient(top, #495c30, #495c30);
	background-image:    -moz-linear-gradient(top, #495c30, #495c30);
	background-image:         linear-gradient(top, #495c30, #495c30);
	
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
  	   -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	        box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	
	border: 1px solid rgba(0, 0, 0, 0.9);
	
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}









/* ----------- Off Recessed Button ----------- */

button.recessed-off {
	margin: 2px 2px 2px 0px; 
	padding: 0 12px 0 0;
	height: 18px;
	line-height: 16px;
	
	font-weight: bold;
	color: #333; 
	text-shadow: 1px 1px 1px #eee;
	
	background: none;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 9px;
}

button.recessed-off span { 
	padding: 0 0 0 12px;
}

button.recessed-off:active {
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
	
	background: #757575;
	border: 1px solid #424242;
	border-bottom-color: rgba(0, 0, 0, 0);
}


/* ----------- On Recessed Button ----------- */

button.recessed-on {
	margin: 2px 2px 2px 0px; 
	padding: 0 12px 0 0;
	height: 18px;
	line-height: 16px;
	
	font-weight: bold;
	color: #eee; 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	
	background: #989898;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-bottom-color: rgba(0, 0, 0, 0);
	border-radius: 9px;
	
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
  	   -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
	        box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
}

button.recessed-on span { 
	padding: 0 0 0 12px;
	height: 18px;
}

button.recessed-on:active {
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
	
	background: #757575;
	border: 1px solid #424242;
	border-bottom-color: rgba(0, 0, 0, 0);
}













/* ----------- Off Small Recessed Button ----------- */

button.recessed-small-off {
	margin: 2px 2px 2px 0px; 
	padding: 0 12px 0 0;
	height: 16px;
	line-height: 14px;
	
	font-size: 11px;
	font-weight: bold;
	color: #333; 
	text-shadow: 1px 1px 1px #eee;
	
	background: none;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 8px;
}

button.recessed-small-off span { 
	padding: 0 0 0 12px;
}

button.recessed-small-off:active {
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
	
	background: #757575;
	border: 1px solid #424242;
	border-bottom-color: rgba(0, 0, 0, 0);
}


/* ----------- On Small Recessed Button ----------- */

button.recessed-small-on {
	margin: 2px 2px 2px 0px; 
	padding: 0 12px 0 0;
	height: 16px;
	line-height: 14px;
	
	font-size: 11px;
	font-weight: bold;
	color: #eee; 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	
	background: #989898;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-bottom-color: rgba(0, 0, 0, 0);
	border-radius: 8px;
	
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
  	   -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
	        box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
}

button.recessed-small-on span { 
	padding: 0 0 0 12px;
	height: 18px;
}

button.recessed-small-on:active {
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
	
	background: #757575;
	border: 1px solid #424242;
	border-bottom-color: rgba(0, 0, 0, 0);
}












/* ----------- Small Button ----------- */

button.small {
	background-image: -webkit-linear-gradient(top, #f5f5f5, #dedede);
	background-image:    -moz-linear-gradient(top, #f5f5f5, #dedede);
	background-image:         linear-gradient(top, #f5f5f5, #dedede);
	
	border: 1px solid rgba(150, 150, 150, 1.0);
	border-radius: 9px;
	
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	color: rgba(50, 50, 50, 1.0);
	text-shadow: 0 1px 0px white;
	
	margin: 0;
	padding: 0 12px 0 0; 
	height: 18px;
}


button.small span {
    padding: 0 0 0 12px; 
}



button.small:active {
	background-image: -webkit-linear-gradient(top, #c2c2c2, #d2d2d2);
	background-image:    -moz-linear-gradient(top, #c2c2c2, #d2d2d2);
	background-image:         linear-gradient(top, #c2c2c2, #d2d2d2);
	
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
  	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
}


button.small.hover {
    background: none;
    border: 1px solid rgba(150, 150, 150, 0.0);
    color: rgba(50, 50, 50, 0.7);
	/*opacity: 0.3;*/
	
	-webkit-transition: border 0.2s ease-in-out, background 0.2s ease-in-out, color 0.2s ease-in-out;
	   -moz-transition: border 0.2s ease-in-out, background 0.2s ease-in-out, color 0.2s ease-in-out;
	        transition: border 0.2s ease-in-out, background 0.2s ease-in-out, color 0.2s ease-in-out;
}

button.small.hover:hover {
    background-image: -webkit-linear-gradient(top, #f5f5f5, #dedede);
	background-image:    -moz-linear-gradient(top, #f5f5f5, #dedede);
	background-image:         linear-gradient(top, #f5f5f5, #dedede);
	border: 1px solid rgba(150, 150, 150, 1.0);
	color: rgba(50, 50, 50, 1.0);
	/*opacity: 1.0;*/
}







/* ----------- Textured Button ----------- */

button.textured {
    border-radius: 6px;
}


button.textured-small {
    margin: 0;
    padding: 0 12px 0 0; 
    height: 18px;
    font-size: 11px;
    font-weight: normal;
    border-radius: 4px;
}


button.textured-small span {
    padding: 0 0 0 12px; 
}


button.textured,
button.textured-small {
	background-image: -webkit-linear-gradient(top, #6389aa, #2a4670);
	background-image:    -moz-linear-gradient(top, #6389aa, #2a4670);
	background-image:         linear-gradient(top, #6389aa, #2a4670);
	
	border: 1px solid rgba(0, 0, 0, 0.4);
	
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

button.textured:active,
button.textured-small:active {
	background-image: -webkit-linear-gradient(top, #364c63, #364c63);
	background-image:    -moz-linear-gradient(top, #364c63, #364c63);
	background-image:         linear-gradient(top, #364c63, #364c63);
	
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
  	   -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	        box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.8);
	
	border: 1px solid rgba(0, 0, 0, 0.9);
	
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}








/* ----------- Action Menu Button ----------- */


div.action-menu {
    position: relative;
    width: 44px;
    height: 23px;
	margin: 3px 2px 1px 2px; 
	background: transparent url(buttons/action_menu_button.png) no-repeat;
}


div.action-menu:hover,
div.action-menu:active {
	background: transparent url(buttons/action_menu_button.png) no-repeat 0px -23px;
}


div.action-menu:hover ul {
    display: block;
}



div.action-menu ul {
    display: none;
    
    z-index: 100;
    position: absolute;
    top: 22px;
	width: 140px;
	
	background-color: #f3f3f3;
	border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.4);
    
	padding: 4px 0 4px 0;
	margin: 0;
	opacity: 1.0;
	
	list-style: none;
/*  overflow: hidden;*/
}

div.action-menu ul li {
	clear: both;
	list-style: none;
	
	font-family: "Lucida Grande";
	font-size: 14px;
	text-align: left;
	
	margin: 2px 0 2px 0;
	padding: 0 0 0 0;
	line-height: 8px;
}



div.action-menu ul li a {
	display: block;
	padding: 4px 12px 4px 12px;

    color: black;
    text-decoration: none;
    
    border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}



div.action-menu ul li a:hover {
    color: white;
	background-color: #4774f8;
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
		    color-stop(0.00, #6489f9),
		    color-stop(1.00, #2460f7)
		);
	background-image:
		-moz-linear-gradient(
		    top,
			#6489f9,
		    #2460f7
		);
	border-top: 1px solid #5b80ef;
	border-bottom: 1px solid #1354ed;
}


div.action-menu ul li:hover ul,
div.action-menu ul li.submenuover ul {
	display: block;
}



/* ================= END OF STYLED CLICKABLE FORM BUTTONS ============== */

/* @end */

